=== debian/control ===
Source: libreligion-islam-prayertimes-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libreligion-islam-prayertimes-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libreligion-islam-prayertimes-perl.git
Homepage: https://metacpan.org/release/Religion-Islam-PrayerTimes

Package: libreligion-islam-prayertimes-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module that calculates Muslim Prayers Times and Sunrise
 Religion::Islam::PrayerTimes calculates Muslim prayers times and sunrise for
 any location on the earth.
