=== debian/watch ===
version=4
https://metacpan.org/release/Religion-Islam-PrayerTimes   .*/Religion-Islam-PrayerTimes-v?@ANY_VERSION@@ARCHIVE_EXT@$
